Subject: FNF
From: gunjan jain <[email-masked]>
To: [email-masked], [email-masked], Asfaque Ahmad <[email-masked]>
Date: Fri, 22 Mar 2019 18:57:43 +0530

Hi,

This is to inform you that i have not received my complete FNF amount .
Please clear all my dues and also my amount for 3rd of january is not yet
received by me as Ashfaq was unable to forward my application to the
concerned person. Please look into it and clear all my pending dues.

Thank you

Gunjan